<tips>                                      <!--covered items are included to ProductivityFeaturesRegistry.xml -->
  <!--
  <tip file="NotReadyYet.html"/>
  -->
  <tip file="Welcome.html"/>
  <tip file="GoToClass.html"/>              <!--covered-->
  <tip file="CodeCompletion.html"/>         <!--covered-->
  <tip file="FindUsages.html"/>
  <tip file="QuickJavaDoc.html"/>           <!--covered-->
  <tip file="GoToDeclaration.html"/>        <!--covered-->
  <tip file="FileStructurePopup.html"/>     <!--covered-->
  <tip file="Rename.html"/>
  <tip file="OverrideImplementMethods.html"/> <!--covered-->
  <tip file="SmartTypeCompletion.html"/>    <!--covered-->
  <tip file="TabInLookups.html"/>           <!--covered-->
  <tip file="TabInEditorClose.html"/>           
  <tip file="AltInsertInEditor.html"/>
  <!--<tip file="ClosingTabsWithMiddleMouse.html"/>-->
  <tip file="SelectIn.html"/>               <!--covered-->
  <tip file="SpeedSearch.html"/>            <!--covered-->
  <tip file="Escape.html"/>
  <tip file="SurroundWith.html"/>           <!--covered-->
  <tip file="SmartTypeAfterNew.html"/>      <!--covered-->
  <tip file="SmartTypeAnonymous.html"/>     <!--covered-->
  <tip file="GoToImplementation.html"/>     <!--covered-->
  <tip file="CtrlW.html"/>                  <!--covered-->
  <tip file="IntroduceVariable.html"/>      <!--covered-->
  <tip file="ClassNameCompletion.html"/>    <!--covered-->
  <tip file="CommentCode.html"/>            <!--covered-->
  <!--<tip file="DisableBulb.html"/>-->
  <tip file="ExternalJavaDoc.html"/>        <!--covered-->
  <tip file="SmartTypeCasting.html"/>       <!--covered-->
  <tip file="CtrlD.html"/>
  <tip file="LiveTemplates.html"/>
  <tip file="VariableNameCompletion.html"/> <!--covered-->
  <tip file="ParameterInfo.html"/>
  <tip file="JumpToLastEdit.html"/>
  <tip file="HighlightUsagesInFile.html"/>
  <tip file="LayoutCode.html"/>
  <tip file="LocalVCS.html"/>
  <tip file="ContextInfo.html"/>
  <tip file="RecentFiles.html"/>            <!--covered-->
  <tip file="NextPrevError.html"/>
  <tip file="InsertLiveTemplate.html"/>
  <tip file="MethodSeparators.html"/>
  <tip file="CamelHumpsInCodeCompletion.html"/> <!--covered-->
  <tip file="MethodUpDown.html"/>
  <tip file="JoinLines.html"/>
  <tip file="CopyClass.html"/>              <!--covered-->
  <tip file="ClipboardStack.html"/>
  <tip file="HierarchyBrowser.html"/>
  <tip file="BreakpointSpeedmenu.html"/>
  <tip file="EvaluateExpressionInEditor.html"/>
  <tip file="WordCompletion.html"/>
  <tip file="QuickJavaDocInLookups.html"/>  <!--covered-->
  <tip file="DotEtcInLookups.html"/>        <!--covered-->
  <tip file="MenuItemsDescriptions.html"/>
  <tip file="WildcardsInNavigationPopups.html"/>
  <tip file="MoveInnerToUpper.html"/>
  <tip file="IntroduceVariableIncompleteCode.html"/>
  <!--<tip file="CreateTargetTag.html"/>-->
  <tip file="GoToSymbol.html"/>
  <tip file="RecentChanges.html"/>          <!--covered-->
  <tip file="ImageFileCompletion.html"/>
  <tip file="CreatePropertyTag.html"/>
  <tip file="QuickSwitchScheme.html"/>      <!--covered-->
  <tip file="CompleteStatement.html"/>
  <tip file="CamelPrefixesInNavigationPopups.html"/>
  <tip file="CtrlShiftI.html"/>             <!--covered-->
  <tip file="CompletionInHTML.html"/>
  <tip file="CopyPasteReference.html"/>
  <tip file="MoveUpDown.html"/>
  <tip file="SelectRunDebugConfiguration.html"/>
  <tip file="CtrlShiftIForLookup.html"/>    <!--covered-->
  <tip file="PropertiesCompletion.html"/>
  <tip file="ShowAppliedStyles.html"/>
  <tip file="ImagesLookup.html"/>
  <tip file="RenameCssSelector.html"/>
  <tip file="NavBar.html"/>
  <tip file="ChangesView.html"/>
  <tip file="Antivirus.html"/>
  <tip file="MavenQuickOpen.html"/>
  <tip file="MoveToChangelist.html"/>
  <tip file="EclipseQuickOpen.html"/>
    <tip file="ShowUsages.html"/>
    <tip file="GoToAction.html"/>
    <tip file="CompleteMethod.html"/>
    <tip file="HighlightImplements.html"/>
    <tip file="RecentSearch.html"/>
    <tip file="CodeCompletionInSearch.html"/>
    <tip file="HighlightMethodExitPoint.html"/>
    <tip file="HighlightThrows.html"/>
    <tip file="QuickFixRightArrow.html"/>
	<tip file="NavigateToFilePath.html"/>
	<tip file="IssueNavigation.html"/>
    <tip file="UmlClassDiagram.html"/>
    <tip file="ColorEditingInCss.html"/>
    <tip file="CreateTestIntentionAction.html"/>
  <tip file="ColumnSelection.html"/>
  <tip file="ColorFiles.html"/>
  <tip file="CopyWithNoSelection.html"/>
  <tip file="moveFileToChangelist.html"/>
  <tip file="Spellchecker.html"/>
  <tip file="SpellcheckerDictionaries.html"/>
  <tip file="VcsQuickList.html"/>
</tips>
